#yodogawa.bd_t.bd_none {
  margin-top: 50px;
}
#yodogawa {
  padding-top: 80px;
}
body {
  font-family: "Shuei MaruGo L";
  letter-spacing: .08em;
}
article {
  padding: 0;
  width: 800px;
  max-width: 100%;
  box-sizing: border-box;
}

/* 追加：記事内の画像に20pxの角丸を適用 */
article img {
  border-radius: 20px;
}
.introduction{
    line-height: 180%;
    background-color: #f9f9ae ;
    padding: 35px;
    border-radius: 20px;
 /* --- 追加部分 --- */
    max-width: 600px;    /* 塊の横幅を指定（お好みのサイズで） */
    margin-left: auto;   /* 左右オートで中央へ */
    margin-right: auto;
    /* ---------------- */

    text-align: left;    /* 文章は左揃え（デフォルト） */
}
#yodogawa .prof {
  display: flex;
}
#yodogawa .btn_profile a {
  border: none !important;
}
@media (min-width: 641px) {
  #yodogawa .inner > p {    
    max-width: 26em;
    margin-left: auto;
    margin-right: auto;
  }
    #information li .info_desc, #information_free li .info_desc {
        max-width: 520px; 
      }
  #yodogawa .btn_profile {
    width: 170px;
  }
  #yodogawa .btn_profile a:hover, #yodogawa .btn_profile a.touch {
    border: none !important;
  }
}
@media (max-width: 640px) {
  #yodogawa.bd_t.bd_none {
    margin-top: 1px !important; /
  }
  #yodogawa {
    padding-top: 40px !important; 
  }
  #yodogawa .prof {
    flex-wrap: wrap;
    gap: 10px;
  }
  #yodogawa .btn_profile {
    width: calc((100% - 10px) / 2);
  }
  .introduction {
    padding: 20px 15px !important; /* 上下20px、左右15pxに縮小 */
    width: auto !important;        /* 横幅を自動調整に */
  }
}

